ID CVE-2014-4206
Summary Unspecified vulnerability in the Hyperion Enterprise Performance Management Architect component in Oracle Hyperion 11.1.2.2 and 11.1.2.3 allows local users to affect integrity and availability via unknown vectors related to Data Synchronizer.
References
Vulnerable Configurations
  • Oracle Hyperion 11.1.2.2
    cpe:2.3:a:oracle:hyperion:11.1.2.2
  • Oracle Hyperion 11.1.2.3
    cpe:2.3:a:oracle:hyperion:11.1.2.3
CVSS
Base: 3.3 (as of 01-12-2015 - 10:35)
Impact:
Exploitability:
Access
VectorComplexityAuthentication
LOCAL MEDIUM NONE
Impact
ConfidentialityIntegrityAvailability
NONE PARTIAL PARTIAL
refmap via4
bid 68582
bugtraq 20141205 NEW: VMSA-2014-0012 - VMware vSphere product updates address security vulnerabilities
confirm
fulldisc 20141205 NEW: VMSA-2014-0012 - VMware vSphere product updates address security vulnerabilities
sectrack 1030579
xf oracle-cpujul2014-cve20144206(94568)
Last major update 06-01-2017 - 22:00
Published 17-07-2014 - 01:10
Last modified 09-10-2018 - 15:47
Back to Top